uuid: 8212ec7f-f5a1-4056-94ba-41be78ca462f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_seccion_global
    - node.type.festival
    - taxonomy.vocabulary.secciones
_core:
  default_config_hash: IuchIggLeb2iY5thBbCaxfV6GkJxPiwDFxhfuETNyq8
id: node.festival.field_seccion_global
field_name: field_seccion_global
entity_type: node
bundle: festival
label: 'Sección global'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      secciones: secciones
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
